RC4は安全とみなされなくなれました ERR_SSL_VERION_OR_CIPHER_MISMATCH

Cloudflareは使用しない方が良い

自分の環境ではサイトが表示されていたのですが、
ふと古いブラウザで見てみると全くサイトが表示されません

古くないブラウザでもダメな場合があり、お手上げです

RC4が安全とみなされなくなったとのことですが、
CloudflareではもうRC4は使わなくなりました

とブログで宣言してたのですがどういうこと?
※おそらく自分の設定不足だと思いますが、ちょっと自分の知識では解決できそうもありません

サイトを軽くするために導入したCloudflareだったのですが
サイトが表示できないのではまったくもって意味がありません

XSERVERのネームサーバーに戻す

現在このサイトのサーバーにはXSERVERを利用しています

そのネームサーバーを治した所一発で解決したので記載しておきます

まずはインフォパネルまで行きます

エックスサーバーのネームサーバーを入力するボタンをクリック

保存

これでOKです

数分後には今まで見られなかったブラウザでも表示できます

これで一安心

シェアする

  • このエントリーをはてなブックマークに追加

フォローする